2014-06-16から1日間の記事一覧

「ご使用のセキュリティ設定により、署名付きアプリケーションの実行がブロックされています」

背景 e-taxを使いたいので、safariのバージョンを6.0にダウングレードしたい | Apple サポートコミュニティ 環境 mac os x 10.9 mavericks Safari 手順 システム環境設定から[Java]を選択。 セキュリティタブを選んで[サイト・リストの編集]をクリック。 [追…